import 'package:get/get.dart';

import 'controller.dart';

class GestureUnlockBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<GestureUnlockController>(() => GestureUnlockController());
  }
}
